Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364215 - Review Request: nodejs-pad-left - Left pad a string with zeros or a specified string
Summary: Review Request: nodejs-pad-left - Left pad a string with zeros or a specified...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED 1364216
TreeView+ depends on / blocked
 
Reported: 2016-08-04 18:04 UTC by Jared Smith
Modified: 2016-10-21 08:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-15 15:53:52 UTC
vanmeeuwen+fedora: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-08-04 18:04:40 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-pad-left/nodejs-pad-left.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-pad-left/nodejs-pad-left-2.1.0-1.fc26.src.rpm
Description: Left pad a string with zeros or a specified string
Fedora Account System Username: jsmith

Comment 1 Jeroen van Meeuwen 2016-08-05 10:15:01 UTC
nodejs-pad-left.noarch: E: script-without-shebang /usr/lib/node_modules/pad-left/index.js

Comment 2 Jared Smith 2016-08-05 23:06:16 UTC

*** This bug has been marked as a duplicate of bug 1309479 ***

Comment 3 Jared Smith 2016-08-09 17:26:08 UTC
Sorry, I confused "pad-left" with "left-pad".

Issues have been updated in:

Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-pad-left/nodejs-pad-left.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-pad-left/nodejs-pad-left-2.1.0-2.fc26.src.rpm

Comment 4 Gwyn Ciesla 2016-08-11 13:41:15 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-pad-left

Comment 5 Jared Smith 2016-08-15 15:53:52 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.